L’équipe du CMS SPIP a publié une mise à jour de maintenance et de sécurité, 
si vous utilisez une des versions affectées, il vous faut appliquer ce correctif dès que possible.

 

 

L’équipe de SPIP a publié une mise à jour qui apporte des résolutions de bug et la correction d’une faille de sécurité de type XSS qui permet d’insérer du code malicieux dans le contenu d’un site web et d’atteindre ainsi les informations contenues dans le navigateur d’un internaute.

À noter que pour les version de la branche 4.1, la mise à jour ne concerne que le correctif de sécurité.

Versions concernées  :

  • SPIP 4.2.x version antérieure à 4.2.7
  • SPIP 4.1.x version antérieure à 4.1.12

En savoir plus :

Pour mettre à jour votre CMS SPIP, reportez vous aux instructions présentes sur le bulletin de l’éditeur :

https://blog.spip.net/Mise-a-jour-de-maintenance-et-securite-sortie-de-SPIP-4-2-7-SPIP-4-1-13.html

Vous n’êtes pas en mesure d’effectuer ces mises à jour ?

Si vous n’êtes pas en mesure d’appliquer cette mise à jour, notre service développement peut étudier votre problématique avec vous et, le cas échéant vous proposer une solution adaptée.

=> N’hésitez pas à nous contacter, nos techniciens sont à votre disposition.